## Арбитражный суд Костромской области

15.12.10

## Арбитражный суд Костромской области информирует, что с 16.12.2010 документы в электронном виде должны направляться в кацелярию на электронный ящик kanc@kostroma.arbitr.ru

15 Декабрь, 2010 - 16:11 — Гость

Арбитражный суд Костромской области информирует, что с 16.12.2010 заявления, ходатайства лиц, участвующих в деле, о достигнутых ими соглашениях по обстоятельствам дела, существу заявленных требований и возражений, об истребовании новых доказательств и по всем другим вопросам, связанным с разбирательством дела, могут подаваться ими как в письменной форме, так и направляться в электронном виде в канцелярию суда по адресу: kanc@kostroma.arbitr.ru.

23.11.10

## 24 ноября 2010 года в зале президиума состоится заседание Президиума Арбитражного суда Костромской области.

23 Ноябрь, 2010 - 11:16 — Гость

На заседании Президиума будут рассматриваться следующие вопросы:
1. О результатах проверки деятельности судьи Иванова Е.В.
2. О необходимости ведения аудиопротокола в случае неявки сторон в судебное заседание.
3. О внесении изменений в Положение о порядке и условиях выплаты единовременной материальной помощи судьям, федеральным государственным гражданским служащим и работникам, осуществляющим профессиональную деятельность по профессиям рабочих, Арбитражного суда Костромской области.
4. О необходимости внесения изменений в действующий порядок распределения исковых материалов в третьем судебном составе Арбитражного суда Костромской области.
5. О причинах пересмотра вышестоящими судебными инстанциями судебных актов Арбитражного суда Костромской области, принятых судьями административной коллегии в I полугодии 2010 года.
6. Об уточнении специализации судебных составов Арбитражного суда Костромской области и внесении изменений в приказ Арбитражного суда Костромской области от 11 января 2010 года №1.
7. Прочие вопросы.

16.11.10

## В Арбитражном суде Костромской области установлен «телефон доверия» (номер телефона 47-14-33).

16 Ноябрь, 2010 - 11:02 — Гость

В целях обеспечения открытости и доступности информации о деятельности Арбитражного суда Костромской области, совершенствования организации работы и повышения эффективности судебной деятельности, профилактики коррупционных правонарушений в Арбитражном суде Костромской области установлен «телефон доверия» (номер телефона 47-14-33).
Основными целями работы телефона доверия являются:
§ создание условий для выявления фактов коррупции;
§ содействие принятию мер, направленных на предупреждение коррупционных проявлений и борьбу с коррупцией;
§ вовлечение граждан и организаций в реализацию антикоррупционной политики.
Прием заявлений от граждан и организаций на «телефон доверия» осуществляется круглосуточно в автоматическом режиме с записью на автоответчик.
Обращения, поступившие в выходные и праздничные дни, а также по окончании рабочего дня, считаются поступившими на дату, соответствующую следующему рабочему дню.
Обобщенная информация, поступившая на телефон доверия, направляется председателю Арбитражном суде Костромской области для рассмотрения.
Устные обращения граждан, поступившие по телефону доверия, регистрируются и рассматриваются в порядке, предусмотренном Федеральным законом «О порядке рассмотрения обращений граждан Российской Федерации».
Ответ на устное обращение направляется в письменной форме по адресу, указанному гражданином.
На устное обращение без указания фамилии гражданина (анонимное обращение) или адреса, по которому должен быть направлен ответ, а также в которых обжалуется судебное решение, ответ не дается.
При наличии в поступившем заявлении сведений о подготавливаемом, совершаемом или совершенном противоправном деянии, а так же о лице, его подготавливающем, совершающем или совершившем, заявление подлежит направлению в правоохранительные органы.

13.11.10

## Определением Арбитражного суда Костромской области от 12.11.2010 по делу № А31-7601/2010 удовлетворено заявление участников общества с ограниченной ответственностью «Галичское автотранспортное предприятие»

13 Ноябрь, 2010 - 15:00 — Гость

Определением Арбитражного суда Костромской области от 12.11.2010 по делу № А31-7601/2010 удовлетворено заявление участников общества с ограниченной ответственностью «Галичское автотранспортное предприятие» Фоминой Ж. И., Герасимова Р. А. и Еремина В. В. об обеспечении иска в виде запрета до вступления в законную силу решения суда по существу спора участнику общества с ограниченной ответственностью «Галичское автотранспортное предприятие» (ОГРН 1024401432395) Бородушкину Константину Евгеньевичу исполнять решение внеочередного общего собрания участников общества с ограниченной ответственностью «Галичское автотранспортное предприятие» от 11.10.2010 о подписании от имени общества с ограниченной ответственностью «Галичское автотранспортное предприятие» договора с управляющей компанией HIGH TECHNOLOGI AG LTD (Хай Технолоджи АГ ЛТД), а также запрета до вступления в законную силу решения суда по существу спора Межрайонной инспекции Федеральной налоговой службы № 2 по Костромской области осуществлять государственную регистрацию изменений, вносимых в сведения об обществе с ограниченной ответственностью «Галичское автотранспортное предприятие» (ОГРН 1024401432395) на основании решения общего собрания участников общества от 11.10.2010 о передаче полномочий единоличного исполнительного органа общества с ограниченной ответственностью «Галичское автотранспортное предприятие» управляющей компании HIGH TECHNOLOGI AG LTD (Хай Технолоджи АГ ЛТД). В удовлетворении остальной части заявления об обеспечении иска отказано.

11.11.10

## Определением Арбитражного суда Костромской области от 19.10.2010 по делу № А31-7600/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Костромские недра»

11 Ноябрь, 2010 - 16:29 — Гость

Определением Арбитражного суда Костромской области от 19.10.2010 по делу № А31-7600/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Костромские недра» Фоминой Жанны Игоревны, Герасимова Руслана Александровича и Еремина Валентина Викторовича о признании недействительными решений общего собрания участников общества с ограниченной ответственностью «Костромские недра» от 11.10.2010. К участию в деле в качестве третьего лица, не заявляющего самостоятельных требований относительно предмета спора, привлечен Бородушкин Константин Евгеньевич, проживающий по адресу: г. Москва, Фрунзенская набережная, д. 24/1, кв. 168. Собеседование назначено на 11.11.2010 на 10 часов 30 минут по адресу: г. Кострома, ул. Долматова, дом 2, зал № 7. В рамках указанного дела определением Арбитражного суда Костромской области от 19.10.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде запрета Федеральной налоговой службе России, в том числе Инспекции Федеральной налоговой службы по г. Костроме и Инспекции Федеральной налоговой службы № 46 по г. Москве, осуществлять государственную регистрацию изменений содержащихся в Едином государственном реестре юридических лиц сведений об обществе, в том числе регистрацию изменений, связанных и не связанных с изменениями в учредительных документах общества, а также запретить обществу осуществлять действия по исполнению решений общего собрания участников от 11.10.2010. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 29.10.2010 в 09 часов 00 минут.

11.11.10

## Определение Арбитражного суда Костромской области от 29.10.2010 по делу № А31-7600/2010 в удовлетворении заявлений участников общества с ограниченной ответственностью «Костромские недра»

11 Ноябрь, 2010 - 16:32 — Гость

Определением Арбитражного суда Костромской области от 29.10.2010 по делу № А31-7600/2010 в удовлетворении заявлений участников общества с ограниченной ответственностью «Костромские недра» Фоминой Ж. И., Герасимова Р. А. и Еремина В. В. об обеспечении иска в виде запрета Инспекции Федеральной налоговой службы по г. Костроме и Инспекции Федеральной налоговой службы № 46 по г. Москве, осуществлять государственную регистрацию изменений содержащихся в Едином государственном реестре юридических лиц сведений об обществе, в том числе регистрацию изменений, связанных и не связанных с изменениями в учредительных документах общества, а также запретить обществу осуществлять действия по исполнению решений общего собрания участников от 11.10.2010, отказано.

11.11.10

## Предварительное судебное заседание по делу № А31-7600/2010 по иску участников общества с ограниченной ответственностью «Костромские недра»

11 Ноябрь, 2010 - 16:33 — Гость

Предварительное судебное заседание по делу № А31-7600/2010 по иску участников общества с ограниченной ответственностью «Костромские недра» Фоминой Жанны Игоревны, Герасимова Руслана Александровича и Еремина Валентина Викторовича о признании недействительными решений общего собрания участников общества с ограниченной ответственностью «Костромские недра» от 11.10.2010 (третье лицо, не заявляющее самостоятельных требований относительно предмета спора, Бородушкин Константин Евгеньевич, проживающий по адресу: г. Москва, Фрунзенская набережная, д. 24/1, кв. 168) назначено на 14.12.2010 на 14 часов 00 минут по адресу: г. Кострома, ул. Долматова, дом 2, зал № 7.

11.11.10

## Определением Арбитражного суда Костромской области назначено предварительное судебное заседание по делу № А31-7601/2010

11 Ноябрь, 2010 - 15:36 — Гость

Предварительное судебное заседание по делу № А31-7601/2010 по иску участников общества с ограниченной ответственностью «Галичское автотранспортное предприятие» Фоминой Жанны Игоревны, Герасимова Руслана Александровича и Еремина Валентина Викторовича о признании недействительными решений общего собрания участников общества с ограниченной ответственностью «Галичское автотранспортное предприятие» от 11.10.2010 (третье лицо, не заявляющее самостоятельных требований относительно предмета спора, Бородушкин Константин Евгеньевич, проживающий по адресу: г. Москва, Фрунзенская набережная, д. 24/1, кв. 168) назначено на 14.12.2010 на 11 часов 00 минут по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 1.

01.11.10

## Определением Арбитражного суда Костромской области от 29.10.2010 по делу № А31-7601/2010 отказано в обеспечении иска.

1 Ноябрь, 2010 - 09:37 — Гость

Определением Арбитражного суда Костромской области от 29.10.2010 по делу № А31-7601/2010 в удовлетворении заявлений участников общества с ограниченной ответственностью «Галичское автотранспортное предприятие» Фоминой Ж. И., Герасимова Р. А. и Еремина В. В. об обеспечении иска в виде запрета Межрайонной Инспекции Федеральной налоговой службы № 2 по Костромской области и Инспекции Федеральной налоговой службы № 46 по г. Москве вносить в ЕГРЮЛ изменения сведений об обществе на основании решения общего собрания участников ООО «Галичское АТП» от 11.10.2010, оформленного протоколом, а также запрета обществу осуществлять действия по исполнению решений общего собрания участников ООО «Галичское АТП» от 11.10.2010, отказано.

28.10.10

## 27 октября 2010 года председатель Арбитражного суда Костромской области Байбородин Олег Леонидович принял участие в заседании коллегии Управления Федеральной службы судебных приставов по Костромской области, посвященном подведению итогов работы Управления

28 Октябрь, 2010 - 15:48 — Гость

27 октября 2010 года председатель Арбитражного суда Костромской области Байбородин Олег Леонидович принял участие в заседании коллегии Управления Федеральной службы судебных приставов по Костромской области, посвященном подведению итогов работы Управления за 9 месяцев 2010 года, а также выступил с поздравительным словом на торжественных мероприятиях, приуроченных 145-летию со дня образования института судебных приставов в Российской Федерации.

- ← Ctrl
- …
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- …
- Ctrl →

ybobra.ru